#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 2
id: trifecta-2-Eh8HOb4GsXxKtMWZM4SHrD
key: trifecta-2-Eh8HOb4GsXxKtMWZM4SHrD
license: BSD-3-Clause
copyright: Copyright (C) 2010-2017 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 6e08b5b2afa5b88fcfaa58e449e46bbe
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.Array
    Text.Trifecta.Util.IntervalMap Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.6.5/site-local/trifecta-2
library-dirs: /usr/lib/ghc-8.6.5/site-local/trifecta-2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/trifecta-2
hs-libraries: HStrifecta-2-Eh8HOb4GsXxKtMWZM4SHrD
depends:
    ansi-terminal-0.8.2-IytGdmUG1lK1dAjqEeG5cq
    ansi-wl-pprint-0.6.8.2-Bo6ysK7CsNLHN6Mrx4aKYi array-0.5.3.0
    base-4.12.0.0 blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC
    blaze-html-0.9.1.1-HnoxxJTQ8ftKEVcacs0b8O
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    charset-0.3.7.1-2oPBUs7kdiMK5fcJuWWM7v
    comonad-5.0.5-Jb7dZT99SDmElZXYIEXTJE containers-0.6.0.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-6sV9WbgA4IlAhQCrY6F3m6
    ghc-prim-0.5.3 hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    lens-4.17.1-Js1yrLTeu5QBhIoEtEZIyW mtl-2.2.2
    parsers-0.12.9-EBQu33tsh371uZhmDNohVJ
    profunctors-5.3-4TJkg5JkRyhGw69IwbeoYb
    reducers-3.12.3-EthwIlVDdId6JWhGozTMt6 transformers-0.5.6.2
    unordered-containers-0.2.10.0-KN3bhnJnJVDChkuCyIQcSr
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

